
/********************************      Basic Structure      ********************************/

/*

Dark blue:  #0070a3
Light gray: #696565

*/


html
{
    font-size: 100%;
    height: 101%; /* Scrollbars at all times */
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    color: #555;
    background: #f0f0f0;
    font-size: 12px;
    height: 101%; /* Scrollbars at all times */
}

#body-wrapper
{
    
}


.cursor-wait 
{
    cursor: progress;
}

/********************************      Elements styling      ********************************/

h1, h2, h3
{
    font-family: Helvetica, Arial, sans-serif;
    color: #222;
    font-weight: bold;
}

h1
{
    font-family: Calibri, Helvetica, Arial, sans-serif;
    font-size: 31px;
    font-weight: bold;
    color: #fff;
    position: absolute;
}

h2
{
    font-size: 26px;
    padding: 0 0 10px 0;
}
h3
{
    font-size: 17px;
    padding: 0 0 10px 0;
}

h4 
{
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    color: #222;
    background: #ddd;
    font-size: 1em;
    padding: 4px;
    clear: both;
}

h4 .ui-icon 
{
    float: right;
}

h5
{
    font-family: Arial, sans-serif;
    font-weight: bold;
    font-size: 1.5em;
    margin: 0 0 5px 0;
}

.left-header {
    display:inline;
    float:left;
}

div.recordInfo
{
    color: #666;
    font-size: 0.9em;
    line-height: 130%;
}

span.recordStatus, span.damClassification 
{
    text-align: right; 
    float: right;   
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #d7ebf9;
    font-size: 2.4em;
}


.fieldSection 
{
    background: #fdfdfd;
    border: 1px solid #ddd;
    padding: 0;
    margin: 0 0 20px 0;
    font-size: 1em;
    clear: both;
}

.fieldSectionContent 
{
    margin: 0;
    padding: 10px;
}

.fieldSectionContent span.label
{
    font-weight: bold;
    padding: 0 0 1px;
    font-size: inherit;
    color: inherit;
}

.fieldSectionGroup
{
    background: #fdfdfd;
    border: 1px solid #ddd;
    padding: 4;
    margin: 0 0 20px 0;
    font-size: 1em;
    clear: both;
}

a
{
    color: #0070a3;
    text-decoration: none;
}
a:hover
{
    color: #000;
}
a:active
{
    color: #777;
}
a:focus
{
    outline: 1px;
}

strong
{
    font-weight: bold;
    color: #333;
}

small
{
    font-size: 0.85em;
}

pre
{
    font-family: monospace;
}

p
{
    padding: 5px 0 10px 0;
    line-height: 1.6em;
}

/********************************      Header      ********************************/

#header
{
    width: 100%;
    clear: both;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    background-color: #FFF;
    height: 83px;
    border-bottom: solid 1px #dcdcdc;
}

#header-logo
{
    float: left;
    padding: 15px;
}



#header-org
{
    font-family: Verdana, sans-serif;
    font-size: 1.1em;
    color: #696565;
    padding-left: 30px;
    padding-top: 15px;
}

#header-app
{
    font-family: Arial, sans-serif;
    font-size: 3em;
    font-weight: bold;
    color: #0070a3;
    padding-left: 30px;
    padding-top: 5px;
}

#header-user
{
    color: #666;
    font-size: 12px;
    position: absolute;
    right: 15px;
    top: 10px;
    float: right;
    text-align: right;
}

#header-user b
{
    color: #000;
}

#userInfo 
{
    margin-top: 10px;   
}

/********************************      General Classes      ********************************/

.clear
{
    clear: both;
}

.clear-small
{
    clear: both;
    height: 10px;
}

.clear-dotted
{
    border-bottom: dotted 1px #666;
    margin-bottom: 10px;
    display: block;
    clear: both;
}

.clear-medium
{
    clear: both;
    height: 30px;
}

.clear-bigish
{
    clear: both;
    display:block;
    height: 40px;
}

.clear-big
{
    clear: both;
    height: 50px;
}

.align-left
{
    float: left;
}

.align-right
{
    float: right;
}

a.hyperlink
{
    color:Blue;
}


/************ Messages ************/

#messages p, #messages form
{
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

#messages h4
{
    padding: 10px 0;
}

#messages fieldset
{
    margin: 0;
}

#messages textarea
{
    margin: 0 0 15px 0;
}

#eventDetailTxt
{
    font-family: Courier New, Sans-Serif;
    color: #666;
}


/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content
{
    margin: 0 60px 0 60px;
    padding: 10px 0 0 0;
}

.column-left
{
    width: 48%;
    float: left;
}

.column-big
{
    width: 70%;
    float: right;
}

.column-large
{
    width: 100%;
    border:0px !important;
    
}

.column-right
{
    width: 48%;
    float: right;
}

.column-bigish
{
    width: 60%;
    float: right;
}

.column-smallish
{
    width: 36%;
    float: left;
}

.column-small
{
    width: 26%;
    float: left;
}

.intro-text
{
    font-size: 1.4em;
    line-height: 130%;
}


#footer
{
    border-top: 1px solid #ccc;
    margin: 40px 0 0 0;
    padding: 20px 0;
    font-size: 12px;
}
/************ Lists ************/

#main-content ul, #main-content ol
{
    padding: 10px 0;
}

/* Unordered List */

#main-content ul li
{
    background: url('../img/bullet_black.png') center left no-repeat;
    padding: 4px 0 4px 20px;
}

/* Ordered List */

#main-content ol
{
    padding: 0 0 0 24px;
}

#main-content ol li
{
    list-style: decimal;
    padding: 4px 0;
}

/*************** Content Box ***************/

.content-box
{
    border: 1px solid #ccc;
    margin: 0 0 20px 0;
    background: #fff;
}

.content-box-header
{
    background: #e5e5e5 url('../img/bg-content-box.gif') top left repeat-x;
    margin-top: 1px;
    height: 40px;
}

.content-box-header h3
{
    padding: 12px 15px 10px;
    float: left;
}

ul.content-box-tabs
{
    float: right;
    padding: 12px 15px 0 0 !important;
    margin: 0 !important;
}

ul.content-box-tabs li
{
    float: left;
    margin: 0;
    padding: 0 !important;
    background-image: none !important;
}

ul.content-box-tabs li a
{
    color: #333;
    padding: 8px 10px;
    display: block;
    margin: 1px;
    border-bottom: 0;
}

ul.content-box-tabs li a:hover
{
    color: #0070a3;
}

ul.content-box-tabs li a.current
{
    background: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
    margin: 0;
}

.content-box-content
{
    padding: 20px;
    font-size: 13px;
    border-top: 1px solid #ccc;
}
.content-box-content-no-border
{
    padding:5px 20px 20px 20px;
    font-size: 13px;
    border:0;
}

/************ Table ************/

#main-content table
{
    width: 100%;
    border-collapse: collapse;
}

#main-content table thead th
{
    font-weight: bold;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
}

#main-content tbody
{
    border-bottom: 1px solid #ddd;
}

#main-content tbody tr
{
    background: #fff;
}

#main-content tbody tr.alt-row
{
    background: #f3f3f3;
}

#main-content table td, #main-content table th
{
    padding: 10px;
    line-height: 1.3em;
}

#main-content table tfoot td .bulk-actions
{
    padding: 15px 0 5px 0;
}

#main-content table tfoot td .bulk-actions select
{
    padding: 4px;
    border: 1px solid #ccc;
}


table td.lastCol, table th.lastCol
{
    text-align: right;
    width: 40px auto;
    white-space: nowrap;
}

table td.lastCol img, table th.lastCol img
{
    padding-right: 10px;
    border: 0;
}


img.ui-datepicker-trigger 
{
    vertical-align: middle;
    padding: 0 0 0 3px;
    border: 0;   
}


table.inlineTable
{
    width: 100%;
    border-collapse: collapse;
}

table.inlineTable tbody
{
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
}

table.inlineTable tbody
{
    border-bottom: 1px solid #ddd;
}

table.inlineTable tbody tr.alt-row
{
    background: #f3f3f3;
}

table.inlineTable td
{
    padding: 10px;
    line-height: 1.1em;
}


table.inlineTable td.iconColumn
{
    text-align: center;
    width: 30px;
}

.table-filter 
{
    
}

.table-filter label
{
    font-weight: bold;
}


/*************** Pagination ***************/

#main-content .pagination
{
    text-align: right;
    padding: 20px 0 5px 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.pagination a
{
    margin: 0 5px 0 0;
    padding: 3px 6px;
}

.pagination a.number
{
    border: 1px solid #ddd;
}

.pagination a.current
{
    background: #469400 url('../img/bg-button-green.gif') top left repeat-x !important;
    border-color: #0070a3 !important;
    color: #fff !important;
}

.pagination a.current:hover
{
    text-decoration: underline;
}

.sideItem 
{
    font-family: Arial, sans-serif;
    font-size: 0.9em !important;
    cursor: pointer;
    padding: 5px;
    line-height: 120%;
    margin: 0;
    border-bottom: 1px dotted #666 !important;
}

.selectedSideItem 
{
    background-color: #ddd;
}

/************ Shortcut Buttons ************/

button 
{
    margin: 0 0 3px 3px;
    display: none;
}

.ui-datepicker-buttonpane button 
{
    display: inline;
}

button .ui-button-text, #dashboard-links, #help-link
{
    font-size: 10px !important;  
    vertical-align: middle; 
    margin-left: 3px;
}



img.statusIcon
{
    vertical-align: middle;
    padding: 0 5px 3px 0;
    border: 0;
}

img.pintTypeIcon
{
    clear: both;
    border: 0;
}

.shortcut-button
{
    border: 1px solid #ccc;
    background: #f7f7f7 url('../img/shortcut-button-bg.gif') top left no-repeat;
    display: block;
    width: 120px;
    margin: 0 0 20px 0;
}

.shortcut-button span
{
    border: 1px solid #fff;
    display: block;
    padding: 15px 10px 15px 10px;
    text-align: center;
    color: #555;
    font-size: 13px;
    line-height: 1.3em;
}

.shortcut-button span img
{
    margin-bottom: 10px;
}

.shortcut-button:hover
{
    background: #fff;
}

.shortcut-button span:hover
{
    color: #0070a3;
}

ul.shortcut-buttons-set li
{
    float: left;
    margin: 0 15px 0 0;
    padding: 0 !important;
    background: 0;
}

.selected
{
    border: 3px solid #0070a3;
}

.inline-image 
{
    border: solid 1px #999;
}


/*************** Charts ***************/


.dashboard-chart
{
    border: 0;
    display: block;
    margin: 0 0 20px 0;
}

ul.dashboard-chart-set li
{
    float: left;
    background: #fff;
    margin: 0 30px 0 0;
    padding: 0 !important;
    background: 0;
    overflow: hidden;
}

.dashboard-chart-content 
{
    overflow: hidden;   
}

fieldset legend {display:none;}

/*************** Forms ***************/

form label
{
    display: block;
    padding: 0 0 1px;
    font-weight: bold;
}

form td label
{
    font-weight: bold;
    color:#333;
}

form fieldset legend
{
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 10px;
    display:block;
}

form p small
{
    font-size: 0.75em;
    color: #666;
    padding: 0;
}

form p span
{
    font-size: 0.90em;
    color: #777;
    padding: 0 0 1px;
}

form input.showAsCal 
{
    width: auto !important;
}
.span-text 
{
    padding: 6px;
    font-size: 14px;    
    color: #333;
}
.span-label 
{
    padding: 1px;
    font-size: 13px;    
    color: #333;
}

form input.text-input, form select, form textarea
{
    padding: 6px;
    font-size: 13px;
    background: #fff url('../img/bg-form-field.gif') top left repeat-x;
    border: 1px solid #d5d5d5;
    color: #333;
}

form input.blur
{
    color: #999;
    font-size: 80%;
}

form .smallest-input
{
    width: 8%;
}

form .short-input
{
    width: 10%;
}

form .smaller-input
{
    width: 15%;
}

form .small-input, td .small-input
{
    width: 25%;
}

form .smallish-input
{
    width: 30%;
}

form .small-long-input
{
    width: 72%;
}

form .small-full-input
{
    width: 90%;
}

form .spaced-input
{
    display: block;
    clear: both;
    margin-bottom: 5px;
}

form .medium-input, td .medium-input
{
    width: 65%;
}

form .medium-input-currency, td .medium-input-currency
{
    width: 62%;
}

form .long-input
{
    width: 80%;
    font-size: 14px !important;
    padding: 4px !important;
}

form .longer-input
{
    width: 90%;
    font-size: 14px !important;
    padding: 4px !important;
}

form .large-input
{
    width: 97.5%;
    font-size: 16px !important;
    padding: 8px !important;
}

form .wide-input
{
    width: 97.5%;
}

form textarea
{
    width: 97.5%;
    font-family: Arial, Helvetica, sans-serif;
}

form select
{
    padding: 4px;
    background: #fff;
}

form input[type="checkbox"], form input[type="radio"]
{
    padding: 0;
    background: none;
    border: 0;
}

.formatted-text
{
    font-family: Courier New, Monospace, Sans-Serif;
    font-size: 12px;
}


select.expand {
    width: auto;
}

/*************** Notifications ***************/

.notification
{
    position: relative;
    margin: 0 0 15px 0;
    padding: 0;
    border: 1px solid;
    background-position: 10px 11px !important;
    background-repeat: no-repeat !important;
    font-size: 13px;
    width: 99.8%;
}



.information
{
    background: #dbe3ff url('../img/information.png') 10px 11px no-repeat;
    border-color: #a2b4ee;
    color: #585b66;
}

.attention
{
    background: #fffbcc url('../img/exclamation.png') 10px 11px no-repeat;
    border-color: #e6db55;
    color: #666452;
}

.problem
{
    background: #ffcece url('../img/cross_circle.png') 10px 11px no-repeat;
    border-color: #df8f8f;
    color: #665252;
}

.success
{
    background: #d5ffce url('../img/tick_circle.png') 10px 11px no-repeat;
    border-color: #9adf8f;
    color: #556652;
}

.error
{
    color: red;
}



.notification div
{
    display: block;
    font-style: normal;
    padding: 10px 10px 10px 36px;
    line-height: 1.5em;
}

.notification .close
{
    color: #990000;
    font-size: 9px;
    position: absolute;
    right: 5px;
    top: 5px;
}

/* Notification for form inputs */

.input-notification
{
    background-position: left 2px;
    background-repeat: no-repeat;
    padding: 2px 0 2px 22px;
    background-color: transparent;
    margin: 0 0 0 5px;
}


div.blockMsg
{
    width: 40%;
    top: 30%;
    left: 30%;
    text-align: center;
    background-color: #333 !important;
    border: 1px solid #333 !important;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    -moz-opacity: .70;
    opacity: .70;
    padding: 15px;
    color: #fff !important;
    font-size: 2em !important;
    font-family: Verdana, Arial, sans-serif !important;
}

div.confirm
{
    width: 90%;
    color: #666 !important;
    font-size: 1.1em !important;
    font-family: Verdana, Arial, sans-serif !important;
}


.bar
{
    display: block;
    clear: both;
    margin-bottom: 3px;
}

span.hint
{
    color: #999;
    font-size: 0.8em;
    line-height: 100%;
}



.hoverRow
{
    color: #0070a3;
}

.header-buttons
{
    text-align: right;
    padding: 8px 10px 8px 0;
}

.header-buttons-left
{
    padding: 8px 10px;
}

.header-buttons a
{
    font-size: 0.8em;
}

#locAttchmentProgress
{
    color: #0070a3;
    font-size: 16px;
    font-weight: bold;
}

.getAttCell, #attachmentTable tbody td .getAttCell, #attachmentTable tbody td.getAttCell
{
    width: 16px;
}

/*
    TABLE SORT
*/

#main-content table thead th.header
{
    padding-left: 20px;
}

th.header
{
    background-image: url(../img/nosort.png);
    background-repeat: no-repeat;
    background-position: center left;
    cursor: pointer;
    text-decoration: none;
}

th.headerSortDown
{
    background-image: url(../img/desc.png);
    text-decoration: underline;
}

th.headerSortUp
{
    background-image: url(../img/asc.png);
    text-decoration: underline;
}


/* 
    Slider
*/


#nav-panel {
	background: #fff;
	display: none;
	padding: 0;
	margin: 0 0 20px 0;
	border-bottom: 1px dotted #ddd;
}

#nav-panel-content 
{
    padding: 0 10px 10px 10px;
    font-size: 10px !important;
    font-family: Arial, sans-serif !important;
}

#nav-panel-content a
{
    clear: both;
    margin: 3px;
}

#permitActionComment 
{
    margin-left: 20px;
}

#permitActionComment div
{
    border-bottom: dotted 1px #666;
    padding: 5px; 
    margin-bottom: 5px;    
    color: #333;
    font-size: 1em;
    line-height: 130%;
    display: block;
    clear: both;
}

#permitActionComment span
{
    display: block;
    clear: both;
}

#permitActionComment select
{
    margin: 5px 0;
}

#wizardProgressBar 
{
    float: right;
    font-size: 0.7em;
    margin-bottom: 1px;
}

.wizSubItem 
{
    margin: 3px 0;   
}

#wizardProgressBar 
{
    float: right;
}

.maximized 
{
    margin: 0;
    width: 100%;
}

.blackFont
{
    color: #000; 
}


div.readOnlyitem span
{
    margin-left: 10px;
    display: block;
    clear: both;
    line-height: 130%;
    color: #333;
    font-size: 0.9em;
    margin-bottom: 10px;
}

div.readOnlyitem i
{
    font-style: normal;
    color: #999;
}

div.readOnlyitem b
{
    font-style: normal;
    color: #999;
    display: block;
    clear: both;
}
div.permitHeaderType, div.permitHeaderSubtype
{
    font-style:italic;
}

.divFacilityCodes
{
    border:1px dotted #666;
    padding:5px;
}

.ui-autocomplete {
	 max-height: 300px;
	 overflow-y: auto;
}
.greyout-input 
{
    padding: 6px;
    font-size: 13px;
    background: #DDD;
    border: 1px solid #d5d5d5;
    color: #333;
}
.bold-label
{
    font-weight:bold;
}
.formTable
{
    width:100%;    
}
.formTable tr
{
    height:30px;
}
.formTable td
{
    width:15%;
}

/*

HELP

*/

#help-content 
{
    
}
.errorMsg ul
{
    list-style-type:none;
    list-style-image:none;
    list-style:none;
}
.errorMsg ul li
{
    background-image:none !important;
}

#login input 
{
    display:block;
    margin: 1em;
    width: 20em;
}
#login input[type='submit']{width:10em; margin-left:11em;}
#login{padding-top:2em;}

.hidden
{
    display:none;
}

/*

MAP

*/
.spill-detail .map-container
{
    width:750px;
}
.spill-detail .map-map
{
    display: inline-block;
}
.spill-detail .map-canvas
{
	width:465px; 
	height:350px; 
	border:1px solid #DDDDDD;
}
.spill-detail .map-layer-list
{
    width: 265px;
    float:right;
}
.spill-detail .layer-list-item
{
    margin-bottom: 7px;
}
.spill-detail .layer-list-item .layer
{
    margin-right: 7px;
}

.facility-detail .map-container
{
    width:714px;
}
.facility-detail .map-map
{
    display: inline-block;
}
.facility-detail .map-canvas
{
	width:465px; 
	height:350px; 
	border:1px solid #DDDDDD;
}
.facility-detail .map-layer-list
{
    width: 239px;
    float:right;
}
.facility-detail .layer-list-item
{
    margin-bottom: 7px;
}
.facility-detail .layer-list-item .layer
{
    margin-right: 7px;
}


/*** This stuff is for overriding the styles set in #main-content ***/
#main-content .map-canvas table
{
    width: auto;
    border-collapse: inherit;
}
#main-content .map-canvas table thead th
{
    font-weight: inherit;
    font-size: inherit;
    border-bottom: inherit;
}
#main-content .map-canvas tbody
{
    border-bottom: none !inherit;
}
#main-content .map-canvas tbody tr
{
    background:  none;
}
#main-content .map-canvas tbody tr.alt-row
{
    background: none;
}
#main-content .map-canvas table td, #main-content table th
{
    padding: inherit;
    line-height: inherit;
}

/********** Template Management ***********/
#templateDetails, #newProcessorTemplate, #newDatasourceTemplate, #editDatasourceTemplate {display:none;}

#templatesTable tbody tr:hover {background: #5EAED1;}
#templatesTable tr.selected {background: #A7DBEF; border: 1px solid #67BFE5 }
#templatesTable th.lastCol {text-align: center}
#templatesTable tbody td.actions label[for='templateUpload'] {display:none}

/* 
 * Scrollable table - uncomment and set column widths manually 
 * http://www.imaputz.com/cssStuff/bigFourVersion.html
 */


#templatesTable tbody{
    display: block;
    max-height: 30em;
    overflow: auto;
}
#templatesTable thead{
    display: table-header-group;
}
/* templatesTable is big - we need 700px, so we need to adjust gutters and such to get there */
/* 1024x768 gives usable width of 990 */
#main-content.templateManagement {margin: 0 30px 0 30px; min-width:930px;}
/* Now we have 990 - (30 * 2) = 930 to deal with */

/* At minimum width of 930, 75% should get us enough room for 700px */
#main-content.templateManagement .column-big {width:76%}
/* As a result, our small column needs to be smaller */
#main-content.templateManagement .column-small {width:20%}

#templatesTable {min-width:700px; width:100%}
#templatesTable tr{ display:block;}
/* Width on the first cell should be 18%, but this doesn't work in any browsers.  Nor does setting it to auto */
/* It seems that by setting an impossibly high width all the calculations work our correctly in all browsers  */
/* A little scary */
#templatesTable tr > th, #templatesTable tr > td { min-width: 125px; width: 2000px; padding:0; }
#templatesTable tr > th + th, #templatesTable tr > td + td { min-width: 150px; width: 21%; }
#templatesTable tr > th + th + th, #templatesTable tr > td + td + td { min-width: 150px; width: 21% }
#templatesTable tr > th + th + th + th, #templatesTable tr > td + td + td + td { min-width: 25px; width: 4%; text-align:center; }
#templatesTable tr > th + th + th + th + th, #templatesTable tr > td + td + td + td + td { min-width: 250px; width: 36%; }

#templateDetails {margin-top: 2em;margin-bottom:2em;}
#templateDetails li.ui-state-highlight { background: #FBEC88 url(img/ui-bg_flat_55_fbec88_40x100.png) 50% 50% repeat-x;}
#templateDetails header {font-size:1.5em; font-weight: bold;}
#templateDetails .actions{display:inline-block;}
#templateDetails .actions button {min-height: 30px;}
#templateDetails ul {list-style: none;}
#templateDetails ul li {background-image: none;}
#templateDetails ul li > span 
{
    display: inline-block;
    min-width: 20em;
}

#newTemplate,#attachProcessorTemplate {display:none;}
#newTemplate label, #newProcessorTemplate label, #newDatasourceTemplate label, #editDatasourceTemplate label {margin-top: 0.5em; margin-bottom: 0.5em;}

.noDoc{visibility:hidden;}

/********** jQuery UI Datepicker (Timepicker) plugin ***********/
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; clip: inherit; }

.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }

.ui-timepicker-div .ui-slider-vertical { margin-left: 12px; }


/********** JQuery Upload **********/
tr.template-upload td, tr.template-upload td th { vertical-align: middle; }


.fileupload-buttonbar button span.ui-button-text
{
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: 1em !important;
}


/*********** Admin **********/
.default-hidden 
{
    display: none !important;    
}

.align-top
{
    vertical-align: top;
}

/********** Document Manager Table ******/
#documentsTable tbody tr
{
    background-color: #FFFFFF;
}

#documentsTable tbody tr:hover
{
    background-color: #DFEFFC;
    cursor: pointer;
}

#filtersTable tbody tr:hover
{
    background-color: #DFEFFC;
    cursor: pointer;
}

/*************** Misc ******************/
.oneQuarterColumn
{
    float:left;
    width:25%;
}

.addressTemplate
{
    padding-left:6px;
    padding-top: 10px;
    padding-bottom: 20px;
    margin-right:20px; 
    border: 1px solid #D5D5D5;
    border-radius: 4px 4px 4px 4px;
}

.questionBorderTop
{
    border-top: 1px solid #D5D5D5;
}

.questionBorderBottom
{
    border-bottom: 1px solid #D5D5D5;
}

.questionBorderLeft
{
    border-left: 1px solid #D5D5D5;
}

.questionBorderRight
{
    border-right: 1px solid #D5D5D5;
}

.adminDisabledUser
{
    font-style:italic;
    color:#A8A8A8;
}

#updateMap
{
    margin-top: 6px;
}

table.editTable, table.readTable {
    border: 1px solid #666;
    width: 100% !important;
    border-collapse: separate !important;
}

table.editTable th, table.readTable th {
    background: #DDD;
    font-weight: bold;
    padding: 2px !important;
    border-bottom: 1px solid #666;
}


table.editTable td {
    background: #f8f8f8;
    font-weight: bold;
    padding: 2px;
}


table.readTable td {
    background: #f8f8f8;
    font-weight: bold;
    padding: 2px;    
}

div.tableReader {
    display:block;
    height:100%;
}

.editTableRowHover td {
    background: #c3c3c3 !important;
}